io_uring_unregister_buffers(3)

NAME
io_uring_unregister_buffers - unregister buffers for fixed buffer operations

SYNOPSIS
#include <liburing.h>

int io_uring_unregister_buffers(struct io_uring *ring);

DESCRIPTION

The io_uring_unregister_buffers(3) function unregisters the fixed buffers previously registered to the ring.

RETURN VALUE
On success io_uring_unregister_buffers(3) returns 0. On failure it returns -errno.

SEE ALSO
io_uring_register_buffers(3)